Subject: Kennedy Contracts
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 28 Jul 1999 05:54:00 -0700 (PDT)

Dan,  Attached are clean and redlined versions incorporating the modified 
suggested Kennedy revisions we discussed.  Please review.  I will revised the 
Independant contracts later this afternoon.  I will also send you a form 
purchase and sale agreement for the Independant gathering facilities.  

G$